DEVIO(1)

NAME
devio - program to read and write from block devices

SYNOPSIS
devio [options] files...

DESCRIPTION
This manual page documents briefly the devio command.

devio is a command line program intended to read and write from block devices.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
dd(1), cat(1).

AUTHOR
devio was written by John Bowler <jbowler@acm.org>.

This manual page was written by Rod Whitby <rod@whitby.id.au>, for the Debian project (but may be used by others).